<%@ page import="java.util.*" %>
<html>
<body>
<title>Enter the maximum number of files to upload</title>  
<%
   String action = null;
   String nextaction = null;
   Enumeration enum = request.getParameterNames();
   while (enum.hasMoreElements()) {
      String name = (String) enum.nextElement();
      String values[] = request.getParameterValues(name);
      if (values != null) {
            if (name.equals("action")) 
               action = values[0];
            if (name.equals("nextaction"))
              nextaction = values[0];
      }
   }
%>
     <form action="<%= action %>" method=GET>
     <br>Enter the Maximum Number of Files to Upload
          <INPUT TYPE="HIDDEN" NAME="nextaction" VALUE="<%=nextaction %>" >
          <INPUT TYPE="TEXT" NAME="MaxFiles" SIZE="2" MAXLENGTH="3" VALUE="1" >
     <br> <INPUT TYPE="SUBMIT" NAME="Submit" VALUE="OK">
     </form>

</body>
</html>
